<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_MosquitoAndBear_flk/datastream/MP3/PKZ_196X_MosquitoAndBear_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.741+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.02');"><img class="media" title="00:00:00.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1765"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1765"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1767"></a><a name="T1765"></a><a name="T1767"></a><a name="T1768"></a><a name="T1766"></a><a name="T1767"></a><a name="T1768"></a><a name="T1765"></a><a name="T1765"></a><a name="T1765"></a><a name="T1765"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.076-3.2997845792048803">Urgaːba i kamar dʼăbaktərlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.2');"><img class="media" title="00:00:03.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1769"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1769"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1770"></a><a name="T1771"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1771"></a><a name="T1772"></a><a name="T1769"></a><a name="T1770"></a><a name="T1772"></a><a name="T1773"></a><a name="T1769"></a><a name="T1771"></a><a name="T1769"></a><a name="T1771"></a><a name="T1769"></a><a name="T1771"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.2997845792048803-8.686099609502948">Urgaːba surarlaʔbə: <span class="non-verbal">"</span>Šindən <span class="non-verbal">(</span>kemdə<span class="non-verbal">)</span> nʼamga<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.59');"><img class="media" title="00:00:08.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1774"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1776"></a><a name="T1777"></a><a name="T1778"></a><a name="T1779"></a><a name="T1780"></a><a name="T1775"></a><a name="T1777"></a><a name="T1778"></a><a name="T1775"></a><a name="T1776"></a><a name="T1778"></a><a name="T1780"></a><a name="T1774"></a><a name="T1775"></a><a name="T1774"></a><a name="T1774"></a><a name="T1774"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.686099609502948-13.824">A kamar măndə:<span class="non-verbal">"</span> Kuzan kemdə ugaːndə nʼamga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.72');"><img class="media" title="00:00:13.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1781"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1781"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1781"></a><a name="T1782"></a><a name="T1781"></a><a name="T1781"></a><a name="T1781"></a><a name="T1781"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.824-15.945625683753684">Dĭ kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.85');"><img class="media" title="00:00:15.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1783"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1783"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1783"></a><a name="T1784"></a><a name="T1785"></a><a name="T1785"></a><a name="T1783"></a><a name="T1785"></a><a name="T1783"></a><a name="T1783"></a><a name="T1783"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.945625683753684-18.72">Šonəga üdʼüge nʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.62');"><img class="media" title="00:00:18.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1786"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1786"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1787"></a><a name="T1786"></a><a name="T1786"></a><a name="T1786"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.72-19.823"><span class="non-verbal">"</span>Tăn kuza<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.72');"><img class="media" title="00:00:19.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1788"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1788"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1792"></a><a name="T1789"></a><a name="T1791"></a><a name="T1788"></a><a name="T1789"></a><a name="T1790"></a><a name="T1791"></a><a name="T1788"></a><a name="T1792"></a><a name="T1788"></a><a name="T1788"></a><a name="T1788"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.823-22.178"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn ej kuza iššo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.08');"><img class="media" title="00:00:22.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1793"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1793"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1794"></a><a name="T1795"></a><a name="T1794"></a><a name="T1795"></a><a name="T1796"></a><a name="T1793"></a><a name="T1793"></a><a name="T1793"></a><a name="T1793"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.178-25.005">Kamən-nʼibudʼ özerləm<span class="non-verbal">,</span> molam kuza<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.9');"><img class="media" title="00:00:25.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1797"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1797"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1799"></a><a name="T1800"></a><a name="T1797"></a><a name="T1800"></a><a name="T1797"></a><a name="T1798"></a><a name="T1800"></a><a name="T1799"></a><a name="T1797"></a><a name="T1797"></a><a name="T1797"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.005-27.648">Dĭ <span class="non-verbal">(</span>baruʔluʔpi<span class="non-verbal">)</span> i kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.55');"><img class="media" title="00:00:27.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1801"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1801"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1803"></a><a name="T1802"></a><a name="T1803"></a><a name="T1801"></a><a name="T1801"></a><a name="T1801"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.648-29.778">Dĭgəttə šonəga büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.68');"><img class="media" title="00:00:29.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1804"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1804"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1805"></a><a name="T1804"></a><a name="T1804"></a><a name="T1804"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.778-30.784656942965935"><span class="non-verbal">"</span>Tăn kuza<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.68');"><img class="media" title="00:00:30.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1806"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1806"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1807"></a><a name="T1808"></a><a name="T1809"></a><a name="T1810"></a><a name="T1811"></a><a name="T1812"></a><a name="T1807"></a><a name="T1808"></a><a name="T1810"></a><a name="T1812"></a><a name="T1807"></a><a name="T1808"></a><a name="T1811"></a><a name="T1812"></a><a name="T1806"></a><a name="T1809"></a><a name="T1806"></a><a name="T1806"></a><a name="T1806"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.784656942965935-33.672"><span class="non-verbal">"</span>Da ibiem kuza<span class="non-verbal">,</span> a tüj ej kuza<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.57');"><img class="media" title="00:00:33.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1813"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1813"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1814"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1815"></a><a name="T1816"></a><a name="T1815"></a><a name="T1816"></a><a name="T1813"></a><a name="T1813"></a><a name="T1813"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.672-37.74420260092532">Dĭgəttə bazoʔ kandəga<span class="non-verbal">,</span> baruʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.64');"><img class="media" title="00:00:37.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1817"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1817"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1817"></a><a name="T1818"></a><a name="T1819"></a><a name="T1819"></a><a name="T1817"></a><a name="T1819"></a><a name="T1817"></a><a name="T1817"></a><a name="T1817"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.74420260092532-40.074">Šonəga onʼiʔ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.97');"><img class="media" title="00:00:40.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1820"></a><a name="T1820"></a><a name="T1821"></a><a name="T1822"></a><a name="T1823"></a><a name="T1820"></a><a name="T1820"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1821"></a><a name="T1820"></a><a name="T1820"></a><a name="T1820"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.074-41.433"><span class="non-verbal">"</span>Tăn kuza <span class="non-verbal">(</span>măn- măn-<span class="non-verbal">)</span><span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.33');"><img class="media" title="00:00:41.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1824"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1824"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1826"></a><a name="T1824"></a><a name="T1825"></a><a name="T1826"></a><a name="T1824"></a><a name="T1824"></a><a name="T1824"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.433-43.46382920488045">Dĭ măndə:<span class="non-verbal">"</span> Kuza<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.36');"><img class="media" title="00:00:43.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1827"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1827"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1829"></a><a name="T1830"></a><a name="T1831"></a><a name="T1832"></a><a name="T1833"></a><a name="T1834"></a><a name="T1835"></a><a name="T1836"></a><a name="T1827"></a><a name="T1828"></a><a name="T1834"></a><a name="T1836"></a><a name="T1828"></a><a name="T1829"></a><a name="T1835"></a><a name="T1836"></a><a name="T1830"></a><a name="T1827"></a><a name="T1827"></a><a name="T1827"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.46382920488045-51.087">Dĭgəttə dĭ kandəga<span class="non-verbal">,</span> <span class="non-verbal">(</span>a dĭ=<span class="non-verbal">)</span> <span class="non-verbal">(</span>dĭ= dĭʔnə=<span class="non-verbal">)</span> diʔgəʔ ej malia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.99');"><img class="media" title="00:00:51.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1837"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1837"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1838"></a><a name="T1837"></a><a name="T1838"></a><a name="T1838"></a><a name="T1838"></a><a name="T1837"></a><a name="T1837"></a><a name="T1837"></a><a name="T1837"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.087-52.032">Tože šolia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.93');"><img class="media" title="00:00:52.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1839"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1839"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1839"></a><a name="T1840"></a><a name="T1841"></a><a name="T1842"></a><a name="T1843"></a><a name="T1844"></a><a name="T1845"></a><a name="T1841"></a><a name="T1842"></a><a name="T1844"></a><a name="T1845"></a><a name="T1841"></a><a name="T1842"></a><a name="T1844"></a><a name="T1845"></a><a name="T1842"></a><a name="T1843"></a><a name="T1839"></a><a name="T1839"></a><a name="T1839"></a><a name="T1839"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.032-57.953"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> <span class="non-verbal">(</span>Dĭ<span class="non-verbal">)</span> ibi sablʼabə i dĭm toʔnarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.85');"><img class="media" title="00:00:57.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1846"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1846"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1847"></a><a name="T1848"></a><a name="T1849"></a><a name="T1846"></a><a name="T1848"></a><a name="T1848"></a><a name="T1849"></a><a name="T1847"></a><a name="T1846"></a><a name="T1846"></a><a name="T1846"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.953-60.011">Dĭn bar kemdə mʼaŋŋaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.91');"><img class="media" title="00:01:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1850"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1850"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1851"></a><a name="T1852"></a><a name="T1850"></a><a name="T1850"></a><a name="T1852"></a><a name="T1851"></a><a name="T1850"></a><a name="T1850"></a><a name="T1850"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.011-62.029283857578605">Dĭ bar nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.93');"><img class="media" title="00:01:02.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1853"></a><a name="T1853"></a><a name="T1854"></a><a name="T1855"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1853"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1854"></a><a name="T1856"></a><a name="T1857"></a><a name="T1858"></a><a name="T1854"></a><a name="T1856"></a><a name="T1858"></a><a name="T1854"></a><a name="T1857"></a><a name="T1858"></a><a name="T1853"></a><a name="T1856"></a><a name="T1853"></a><a name="T1853"></a><a name="T1853"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.029283857578605-67.00895876801508">A dĭ <span class="non-verbal">(</span>multus-<span class="non-verbal">)</span> multuksiʔ tʼitluʔpi dĭ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.91');"><img class="media" title="00:01:07.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1859"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1859"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1860"></a><a name="T1861"></a><a name="T1859"></a><a name="T1859"></a><a name="T1861"></a><a name="T1860"></a><a name="T1859"></a><a name="T1859"></a><a name="T1859"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.00895876801508-68.56">Dĭ bar nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.46');"><img class="media" title="00:01:08.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1862"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1862"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1862"></a><a name="T1863"></a><a name="T1863"></a><a name="T1862"></a><a name="T1862"></a><a name="T1862"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.56-69.634">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.53');"><img class="media" title="00:01:09.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1864"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1864"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1865"></a><a name="T1868"></a><a name="T1869"></a><a name="T1864"></a><a name="T1866"></a><a name="T1867"></a><a name="T1868"></a><a name="T1864"></a><a name="T1864"></a><a name="T1864"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.634-74.4618055549869"><span class="non-verbal">"</span>Tăn măna măndəl<span class="non-verbal">,</span> nʼamga kem kuzan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.36');"><img class="media" title="00:01:14.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1870"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1870"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1871"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1872"></a><a name="T1872"></a><a name="T1873"></a><a name="T1870"></a><a name="T1870"></a><a name="T1870"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.4618055549869-78.621533994227">Dĭn ugaːndə šĭkət numo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.52');"><img class="media" title="00:01:18.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1874"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1874"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1877"></a><a name="T1878"></a><a name="T1879"></a><a name="T1874"></a><a name="T1875"></a><a name="T1876"></a><a name="T1878"></a><a name="T1875"></a><a name="T1876"></a><a name="T1878"></a><a name="T1879"></a><a name="T1877"></a><a name="T1874"></a><a name="T1874"></a><a name="T1874"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.621533994227-84.65">Šĭketsiʔ măna toʔnarbi bar<span class="non-verbal">,</span> kem mʼaŋŋaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.55');"><img class="media" title="00:01:24.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1880"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1884"></a><a name="T1880"></a><a name="T1880"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1880"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1881"></a><a name="T1882"></a><a name="T1883"></a><a name="T1883"></a><a name="T1880"></a><a name="T1882"></a><a name="T1880"></a><a name="T1880"></a><a name="T1880"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.65-89.678">A dĭgəttə multuksiʔ tʼitluʔpi <span class="non-verbal">(</span>m-<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.58');"><img class="media" title="00:01:29.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1885"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1885"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1886"></a><a name="T1887"></a><a name="T1888"></a><a name="T1889"></a><a name="T1885"></a><a name="T1889"></a><a name="T1887"></a><a name="T1889"></a><a name="T1886"></a><a name="T1888"></a><a name="T1885"></a><a name="T1885"></a><a name="T1885"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.678-92.781">Tüj da ĭzemneʔbə bar ujam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.68');"><img class="media" title="00:01:32.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a><a name="T1890"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.781-95.51376454716672">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.41');"><img class="media" title="00:01:35.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1891"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1891"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1894"></a><a name="T1895"></a><a name="T1891"></a><a name="T1892"></a><a name="T1895"></a><a name="T1892"></a><a name="T1894"></a><a name="T1895"></a><a name="T1892"></a><a name="T1893"></a><a name="T1891"></a><a name="T1891"></a><a name="T1891"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="95.51376454716672-99.9801396341713">Dĭgəttə kamar bar kakənarbi<span class="non-verbal">,</span> kakənarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.88');"><img class="media" title="00:01:39.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1896"></a><a name="T1896"></a><a name="T0"></a><a name="T1896"></a><a name="T1896"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1896"></a><a name="T1896"></a><a name="T1896"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.9801396341713-101.66669619687602"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>